IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'AKTIF' AND SYSOBJECTS.name = 'TITEMGRUP')
ALTER TABLE dbo.TITEMGRUP ADD
	AKTIF bit NOT NULL CONSTRAINT DF_TITEMGRUP_AKTIF DEFAULT 1
GO
